### Enumeration

# Malcontent UserType

since: 0.14.0

#### Declaration

    enum Malcontent.UserType

#### Description [src]

Type of a user account.

Available since: 0.14.0

#### Members

`MCT_USER_TYPE_UNKNOWN`

  Unknown user account.

  - Value: `0`
  - Available since: 0.14.0
`MCT_USER_TYPE_SYSTEM`

  System user (such as for running a daemon).

  - Value: `1`
  - Available since: 0.14.0
`MCT_USER_TYPE_CHILD`

  Child user (i.e. a non-administrator).

  - Value: `2`
  - Available since: 0.14.0
`MCT_USER_TYPE_PARENT`

  Parent user (i.e. an administrator).

  - Value: `3`
  - Available since: 0.14.0